Subject: Re: PMP> prtAlertTime

From: JK Martin <[email-masked]>
Date: Thu, 17 Apr 1997 13:07:59 -0400 (EDT)

Can anyone recall why prtAlertTime was changed from optional to mandatory?

Was it because prtAlertTime is part of the prtAlertEntry definition, and
you can't have an optional object as part of an otherwise mandatory
collection?

	...jay